Subject: RE: Tally up
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 09:18:47 -0800 (PST)

ok - so we all owe $45 -- somebody can just give me $20 and then everyone else can pay dana.  I'm not in a hurry so no biggie.

-----Original Message-----
From: Dana R Richardson [mailto:[email-masked]]
Sent: Monday, November 12, 2001 11:01 AM
To: Hadix, Susan
Cc: Pam Macaul; Suzanne Sperling; Tori Kuykendall
Subject: Re: Tally up

The stroller was $162.36.

                                                                                                                   
                    "Hadix, Susan"                                                                                 
                    <Susan.Hadix@e       To:     Dana Richardson <[email-masked]>, Pam Macaul          
                    lpaso.com>            <[email-masked]>, Suzanne Sperling <[email-masked]>, Tori        
                                          Kuykendall <[email-masked]>                                           
                    11/12/2001           cc:                                                                       
                    10:52 AM             Fax to:                                                                   
                                         Subject:     Tally up                                                     

Hi all,

We need to figure out how much we owe and to who now.  I think we all
agreed
we would not include food now, only the flowers, stuffed animals, cake and
stroller.

Tori, you mentioned to me you spent $65.00 on the cake, flowers and
animals.

Dana, can you please let us know the total for the stroller?  If you did
already I apologize.  I don't remember it.

I think Saturday went great...we all worked so well together and Jennifer
was very happy.  Cheers to us!

Thanks!

Susan A. Hadix, Senior Volume Analyst
Tennessee Gas Pipeline Co.
832/676-6955 phone
713/508-0525 pager
832/676-1898 fax
832/676-4999 after hours
[email-masked]

******************************************************************
This email and any files transmitted with it from the ElPaso
Corporation are confidential and intended solely for the
use of the individual or entity to whom they are addressed.
If you have received this email in error please notify the
sender.
******************************************************************